Package javax.validation.groups

# Annotation Interface ConvertGroup.List

Enclosing class:
  `ConvertGroup`

@Target({TYPE,METHOD,FIELD,CONSTRUCTOR,PARAMETER}) @Retention(RUNTIME) @Documented public static @interface ConvertGroup.List

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`ConvertGroup[]`
`value`

## Element Details

### value

ConvertGroup[] value